@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000;
}
body {
	background-color:#4F5052;
	background-image: url(images/K1_evacuations_header.jpg);
	background-repeat: no-repeat;
	background-position:center top;
	margin-top: 0px;
}

h1 {
	font-size:14px;
	color:#2C1C5C;
	margin-top:20px;
	margin-bottom:-10px;
}

h2 {
	font-size:22px;
	color:#FFF;
	margin-top:20px;
	margin-bottom:-20px;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:-10px;
}
h3 {
	font-size:22px;
	color:#CF261F;
	margin-top:20px;
	margin-bottom:-20px;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:-10px;
}
h4 {
	font-size:14px;
	font-weight:bold;
	color:#2C1C5C;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration: none;
	color:#2C1C5C;
}
a:visited {
	text-decoration: none;
	color:#2C1C5C;
}
a:hover {
	text-decoration: underline;
	color:#2C1C5C;
}
a:active {
	text-decoration: none;
	color:#2C1C5C;
}
	

/** -------------------Header Text ---------------------**/




/** -------------------Intro Box ---------------------**/

.intro_byline {
	color: #D1261F;
	font-size:26px;
	font-weight:bold;
	letter-spacing:.05em;
	margin-bottom:20px;
}

.intro_box {
	background-image: url(images/intro_bg.jpg);
	background-repeat: no-repeat;
	height: 700px;
	width:960px;
	position: relative;
	right: 0px;
	top: 0px;
}

.intro_box_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	color: #F2C632;
	margin-top:20px;
	margin-right:30px;
	font-weight:bold;
}
.intro_box_white_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
	margin-right:30px;
}

/** ------------------- Body Intro Box ---------------------**/
.header_footer_white_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
	margin-bottom:20px;
	font-weight:bold;
}
/** ------------------- Side Box ---------------------**/
.side_box_white_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
	margin-bottom:20px;
	font-weight:bold;
	padding-left:20px;
	padding-right:20px;
}
.side_boxhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	color: #FFF;
	margin-bottom:20px;
	font-weight:bold;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:-10px;
	margin-top:20px;
}
.yellow_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F2C632;
	font-weight:bold;
}

.rule_line {
	border-bottom:thin;
	border-bottom-style:dotted;
	border-top:none;
	color:#CCC;
	border-bottom-width:2px;
}
.tablerefer {
	font-size:12px;
	font-weight:normal;
	color:#000;
	padding-top:3px;
	padding-left:20px;
}

.list_white {
	list-style-image:url('images/arrow_header.gif');
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight:bold;
	line-height:1.6em;
	padding-left:600px;
	padding-right:20px;
	padding-top:0px;

}.gallery {
	padding-left:10px;
	padding-right:10px;
}
/** ------------------- Footer links ---------------------**/
a.footer_link:link {	
	color: #FFF;
	text-decoration: none;
}
a.footer_link:visited {
	color: #FFF;
	text-decoration: none;
}
a.footer_link:hover {
	color: #FFF;
	text-decoration: underline;
}
a.footer_link:active {
	color: #FFF;
	text-decoration: none;
}

/** ------------------- Web design by ---------------------**/
.web_design {
	font-size:10px;
	color: #999;
}
a.webdesign_link:link {	
font-size:10px;
	color: #999;
	text-decoration: none;
}
a.webdesign_link:visited {
	font-size:10px;
	color: #999;
	text-decoration: none;
}
a.webdesign_link:hover {
	font-size:10px;
	color: #999;
	text-decoration: underline;
}
a.webdesign_link:active {
	font-size:10px;
	color: #999;
	text-decoration: none;
}
